langcode: en
status: true
dependencies:
  config:
    - views.view.related_links
  module:
    - views
  theme:
    - pl9
  enforced:
    module:
      - pl9settings
id: views_block__related_links_block
theme: pl9
region: sidebar
weight: -6
provider: null
plugin: 'views_block:related_links-block'
settings:
  id: 'views_block:related_links-block'
  label: ''
  label_display: visible
  provider: views
  context_mapping: {  }
  views_label: ''
  items_per_page: none
visibility: {  }
